Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 438768 - =sci-libs/gsl-1.16 stable request
Summary: =sci-libs/gsl-1.16 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 449288
  Show dependency tree
 
Reported: 2012-10-18 06:04 UTC by lumbrius
Modified: 2017-01-17 14:24 UTC (History)
2 users (show)

See Also:
Package list:
=sci-libs/gsl-1.16
Runtime testing required: No
kensington: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lumbrius 2012-10-18 06:04:08 UTC
http://www.gnu.org/software/gsl/ says:

The current version is GSL-1.15. It was released on 6 May 2011. Details of recent changes can be found in the NEWS file. This is a stable release.
Comment 1 Andreas Sturmlechner gentoo-dev 2013-05-18 15:30:45 UTC
Perhaps it depends on bug 449288, though tests work for me.
Comment 2 Pacho Ramos gentoo-dev 2015-06-01 10:07:08 UTC
tests look to pass for 1.16
Comment 3 Pacho Ramos gentoo-dev 2016-03-02 09:32:27 UTC
any updates here?
Comment 4 Agostino Sarubbo gentoo-dev 2016-05-13 08:45:55 UTC
amd64 stable
Comment 5 Tobias Klausmann gentoo-dev 2016-05-23 08:24:02 UTC
Stable on alpha.
Comment 6 Markus Meier gentoo-dev 2016-06-12 19:52:34 UTC
arm stable
Comment 7 Agostino Sarubbo gentoo-dev 2016-06-25 20:16:49 UTC
x86 stable
Comment 8 Agostino Sarubbo gentoo-dev 2016-07-06 09:24:50 UTC
ppc stable
Comment 9 Jeroen Roovers gentoo-dev 2016-08-04 09:00:22 UTC
Stable for HPPA.
Comment 10 Agostino Sarubbo gentoo-dev 2016-12-28 08:33:55 UTC
Dear Maintainer (or who is mainly involved in this stable request),

This is an auto-generated message that will move the current component to the new component Stabilization.
To ensure that the stabilization will proceed correctly, please fill the fields "Atoms to stabilize" and "Runtime testing required" as described here:
https://archives.gentoo.org/gentoo-dev/message/4b2ef0e9aa7588224b8ae799c5fe31fa
Comment 11 Agostino Sarubbo gentoo-dev 2017-01-03 10:39:03 UTC
ppc64 stable
Comment 12 Agostino Sarubbo gentoo-dev 2017-01-11 10:36:20 UTC
sparc stable
Comment 13 Agostino Sarubbo gentoo-dev 2017-01-17 14:24:47 UTC
ia64 stable. Closing.